body {margin:0px; padding:0px; font:13px Trebuchet MS, Arial; color:#4E5A5C; text-align:center; background: #fff}
td   {font:13px Trebuchet MS, Arial; color:#4E5A5C}
th   {font:14px Trebuchet MS, Arial; color:#4E5A5C; font-weight:bold; padding-left:7px; padding-right:0px; text-align:left;}
form {display:inline}

a {color:#F05008}
a:hover {text-decoration:none}

.bk     {background: url('pics/bk.gif') repeat-x #57676A; }
.bkj    {height:80px; width:100%; background: url('pics/bk_jos.gif') bottom repeat-x #57676A; }
.bkj2   {font-size:13px; background: #4C5658; line-height:16px; color:#757575}
.bk_gri {background:#c4c8c8;}

.sep {width:16px; background: url('pics/bk_menu_sep.gif') no-repeat 0px 6px; }

.h0t {height:48px; padding:0px 15px 0px 19px; background: url('pics/h0t.gif') no-repeat}
.h0m {padding:0px 15px 0px 19px; background: #fff}
.h0e {height:20px; padding:0px 15px 0px 19px; background: url('pics/h0e.gif') no-repeat}

.h1  {font:15px Trebuchet MS, Arial; font-weight:bold; line-height:16px; display:inline}
.h1t {height:48px; padding:0px 15px 0px 19px; background: url('pics/h1t.gif') no-repeat}
.h1m {padding:0px 15px 0px 19px; background: #fff}
.h1mwide {padding:0px 9px 0px 17px; background: #fff}
.h1e {height:20px; padding:0px 15px 0px 19px; background: url('pics/h1e.gif') no-repeat}

.hwt {height:48px; padding:0px 15px 0px 19px; background: url('pics/hwt.gif') no-repeat}
.hwe {height:20px; padding:0px 15px 0px 19px; background: url('pics/hwe.gif') no-repeat}

.h2t {height:48px; padding:0px 10px 0px 19px; background: url('pics/h2t.gif') no-repeat}
.h2i {height:48px; padding:0px 10px 0px 19px; background: url('pics/h2i.gif') no-repeat}
.h2m {padding:0px 10px 0px 19px; background: #E8EEEE}
.h2e {height:20px; padding:0px 10px 0px 19px; background: url('pics/h2e.gif') no-repeat}

.h3a  {height:48px; padding:0px 10px 0px 16px; background: url('pics/h3a.gif') no-repeat}
.h3aa {padding:0px 8px 0px 16px; background: #FF8733}
.h3b  {height:48px; padding:0px 10px 0px 16px; background: url('pics/h3b.gif') no-repeat}
.h3bb {padding:0px 8px 0px 16px; background: #C94B26}
.h3c  {height:48px; padding:0px 10px 0px 16px; background: url('pics/h3c.gif') no-repeat}
.h3cc {padding:0px 8px 0px 16px; background: #414846}
.h3d  {height:38px; padding:0px 10px 0px 16px; background: url('pics/h3d.gif') no-repeat}
.h3c2 {height:17px; padding:0px 10px 0px 16px; background: url('pics/h3c2.gif') no-repeat}

.big    {font:14px Trebuchet MS, Arial; font-weight:bold; line-height:10px; display:inline; color:#626F71}
.big2   {font:14px Trebuchet MS, Arial;}
.bigc   {font:14px Trebuchet MS, Arial; font-weight:bold; line-height:10px; display:inline; color:#F45008}
.small  {font:11px Trebuchet MS; color:#718185; line-height:14px}
.smallcaps  {font:11px Trebuchet MS; color:#718185; text-transform:uppercase}

.smallu {font-size:10px; letter-spacing:1px; text-transform:uppercase}
.jos    {font:12px Trebuchet MS; line-height:11px; color:#959595}
.jos:hover {font:12px Trebuchet MS; line-height:11px; color:#c5c5c5}

.small2 {font:10px Trebuchet MS; color:#57676A}

.play  {font:11px Trebuchet MS, Arial; color:#FFF4CD}
.play2 {font:12px Trebuchet MS, Arial; color:#FFC27A; margin-bottom:3px}

.text  {font:14px Trebuchet MS; line-height:17px}
.clearboth {clear:both}

.font13 {font-size:13px}
.font14 {font-size:14px}
.font15 {font-size:15px}
.font16 {font-size:16px}
.font17 {font-size:17px}
.font18 {font-size:18px}
.font19 {font-size:19px}

.partener {background:#9ab; width:270px; padding:8px 13px 12px 17px}

.alb  {color:#fff}
.gri  {font:11px Trebuchet MS, Arial; color:#a1a1a1}
.nav  {font:13px Trebuchet MS, Arial; color:#626F71}

h1 {font:15px Trebuchet MS, Arial; font-weight:bold; line-height:16px; display:inline}
h2 {font:18px Trebuchet MS, Arial; text-decoration:none; font-weight:normal; line-height:18px; display:inline}
h3 {font:14px Trebuchet MS, Arial; font-weight:bold; display:inline}
h4 {font:14px Trebuchet MS, Arial; font-weight:bold; display:inline}

.h1h {font:14px Trebuchet MS, Arial; font-weight:bold; display:inline}
.h2h {font:20px Trebuchet MS, Arial; letter-spacing:-1px; font-weight:normal; display:inline}

.o {filter:alpha(style=10,opacity=100); zoom:1; opacity:1}
.o:hover {filter:alpha(style=10,opacity=60); zoom:1; opacity:0.6}

.m {text-decoration:underline; padding-left:2px; color:#d5dada; line-height:17px}
.m:hover {text-decoration:none; padding-left:2px; color:#fff}

.b {background: url('pics/b.gif') 0px 6px no-repeat; padding:0px 0px 0px 13px;}
.b:hover {background: url('pics/b.gif') 0px 6px no-repeat; padding:0px 0px 0px 13px;}

.n {background: url('pics/b.gif') 0px 6px no-repeat; padding:0px 0px 0px 13px; color:#626F71}
.n:hover {background: url('pics/b.gif') 0px 6px no-repeat; padding:0px 0px 0px 13px; color:#626F71}

.d {background: url('pics/demo.gif') 0px 3px no-repeat; padding:0px 0px 0px 17px; color:#4E5A5C}
.d:hover {background: url('pics/demo.gif') 0px 3px no-repeat; padding:0px 0px 0px 17px; color:#626F71}


.v {color:#7DA24A}
.v:hover {}

li {list-style-type:square;font-weight:bold;}

.br3 {display:block; margin-top:3px; line-height:3px;}
.br5 {display:block; margin-top:5px; line-height:5px;}
.br7 {display:block; margin-top:7px; line-height:7px;}
.br9 {display:block; margin-top:9px; line-height:9px;}

.p3  {padding:1px; margin:0px; display:block}
.p5  {padding:2px; margin:0px; display:block}
.p7  {padding:3px; margin:0px; display:block}
.p9  {padding:4px; margin:0px; display:block}
.p11 {padding:5px; margin:0px; display:block}
.p13 {padding:6px; margin:0px; display:block}

.right {float:right}
.left {float:left}

.img  {border:1px solid #b4b8b8}
.img2 {border:1px solid #b4b8b8; margin:4px 17px 4px 0px}
.img3 {border:1px solid #b4b8b8; margin:4px 0px 5px 0px}

.logo {margin:1px 0 0 18px;}

 .button { 
  float:left;
  background:transparent url("pics/but.gif") 100% 0% no-repeat;
  padding:0px 14px 0px 0px;
  margin-right:0px;
 }
 .button input {
   float:left;
   border:0px; margin:0px;
   padding: 0px 0px 2px 6px;
   background: transparent url("pics/but.gif") 0% 0% no-repeat;
   height:22px;
   font:13px Trebuchet MS, Arial;
   color:#fff;
   font-weight:bold;
   cursor:pointer;
  }

.input {font:13px Trebuchet MS, Arial; margin-bottom:7px; height:23px; width:100%; color:#4E5A5C; background:#F7F9FA}
.input_l {font:13px Trebuchet MS, Arial; width:80px; height:23px; background:#fff}
.input_p {font:13px Trebuchet MS, Arial; height:23px; background:#fff; width:100%}
.select {font:13px Trebuchet MS, Arial; height:21px; color:#4E5A5C; background:#F7F9FA}
.textarea {font:13px Trebuchet MS, Arial; width:100%; height:70px}
.textarea_p {font:13px Trebuchet MS, Arial; width:100%; height:70px; color:#4E5A5C; background:#F7F9FA}

.hr  { height:20px; background: url('pics/sep.gif') repeat-x; margin:12px 0 9px 0; height:1px; border:0px; }
.hr2 { height:20px; background: url('pics/sep2.gif') repeat-x 0px 12px }
hr {border:0px; height:1px; color:#626F71; background:#626F71}

sup {font:11px Arial, Verdana; font-weight:bold; color:#FF5400}

table.ac    { border-width: 0px; border-spacing: 0px; border-style: solid; border-color: white; border-collapse: collapse; width:100%; margin-top:1px }
table.ac td { border-width: 0px 0px 1px 0px; padding: 5px; border-style: solid; border-color: #BFBFBF; }
.link_red {background:red; color:white}
.red {color:#F05008; line-height:15px}

.bHome {
  margin:20px 0;
  border:1px dashed #57676a;
  padding:5px;
  background:url(pics/ad.png) no-repeat 100% 100%;
}